Subject: bug database clean-up?

From: Dominik Vogt <[email-masked]>
Date: Sun, 16 Dec 2001 20:12:39 +0100

There is a lot of stuff in the "incoming" directory in Jitterbug
right now.  I didn't get to checking most of these reports since
2.4 was released.  I'd appreciate any help in getting this
situation under control.  I handled the reports I could, but I
guess most of what is left has to be fixed in fvwm.

Help!

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]